LMS 3.0.1 Campus Manager VSS

Unanswered Question
Mar 4th, 2009

We made a network refresh at a customer and introduced VSS in the core. In the campus manager (visualisation) the VSS system isn't shown correctly (question mark). Is there a upgrade needed?

Thank you!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Wed, 03/04/2009 - 09:54

You need to upgrade to LMS 3.1 to get VSS support for Campus Manager. If you have a contract covering LMS 3.0, then you can go to http://www.cisco.com/upgrade/ and request an LMS 3.1 DVD be shipped to you. The LMS 3.0 license applies to LMS 3.1.


This Discussion